locked
Forefront Client Security Console - Supported on Win2008 Standard SP2? RRS feed

  • Question

  • Is the administation and database side of the Forefront Client Security supported on Windows 2008 Standard SP2? We currently have the console and DB loaded on a Windows 2003 server and we need to upgrade into a 3 server topology. It looks like the Forefront Client is supported in the 2008 environment, but I haven't seen anything about the Administration and SQL being supported.

    Thank you

    Wednesday, June 2, 2010 9:23 PM

Answers

  • Hi,

    FCS server components are supported on Windows Server 2008 Standard/Eterprise SP1 or later x86

    Windows 2008 x64 and R2 are not supported. Also note that SQL 2008 is not supported, only SQL 2005. For more info, see here http://technet.microsoft.com/en-us/library/bb404245.aspx


    Bechir Gharbi. MCSA, MCSE M+S, MCITP Server/Enterprise Administrator, MCT, MCTS Configuration Manager/Forefront (Time Zone : GMT+1)
    Wednesday, June 2, 2010 9:40 PM

All replies

  • Hi,

    FCS server components are supported on Windows Server 2008 Standard/Eterprise SP1 or later x86

    Windows 2008 x64 and R2 are not supported. Also note that SQL 2008 is not supported, only SQL 2005. For more info, see here http://technet.microsoft.com/en-us/library/bb404245.aspx


    Bechir Gharbi. MCSA, MCSE M+S, MCITP Server/Enterprise Administrator, MCT, MCTS Configuration Manager/Forefront (Time Zone : GMT+1)
    Wednesday, June 2, 2010 9:40 PM
  • Great, thanks for the information. I have FCS Server installed on a 3 server topology, Windows Server 2008 x86 and SQL 2005. The reason for my question was that when I attempted to deploy a new policy to an OU, it was giving me an error message regarding insufficent memory, however I waited a few hours and now I'm able to deploy without an error messages.

    Thank you

    Thursday, June 3, 2010 1:19 AM